
/* Class = "UILabel"; text = "Sign in to load the activities you're working on."; ObjectID = "Sn0-HG-DgC"; */
"Sn0-HG-DgC.text" = "현재 진행 중인 활동을 불러오려면 로그인하세요.";

/* Class = "UIButton"; normalTitle = "Sign In"; ObjectID = "cj6-1h-CU6"; */
"cj6-1h-CU6.normalTitle" = "로그인";
